ImagickDraw::setStrokeWidth
ImagickDraw::setTextAntialias
ImagickDraw
PHP Manual

# ImagickDraw::setTextAlignment

Specifies a text alignment

### Description

bool ImagickDraw::setTextAlignment ( int `$alignment` )
Warning

This function is currently not documented; only its argument list is available.

Specifies a text alignment to be applied when annotating with text.

### Parameters

`alignment`

  ALIGN_ constant

### Return Values

No value is returned.